summaryrefslogtreecommitdiffstats
path: root/jjb
diff options
context:
space:
mode:
authorDave Wallace <dwallacelf@gmail.com>2021-03-08 11:07:32 -0500
committerDave Wallace <dwallacelf@gmail.com>2021-03-08 11:07:32 -0500
commit4a3451b5479bf6259782e285cc6341cc14016ed9 (patch)
tree7fe02aea39818bccdc6dfc40a93fbc2ab5f687d5 /jjb
parente93e0ef6f5ebbdf344f4e9c8c4b1f84cbf77632e (diff)
Display DNS config in console logs.
Signed-off-by: Dave Wallace <dwallacelf@gmail.com> Change-Id: I2f7b549a903d3cd572a4711901ce1d138e922aa5
Diffstat (limited to 'jjb')
-rwxr-xr-x[-rw-r--r--]jjb/scripts/setup_executor_env.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/jjb/scripts/setup_executor_env.sh b/jjb/scripts/setup_executor_env.sh
index 2bfbe8b3..ee483b87 100644..100755
--- a/jjb/scripts/setup_executor_env.sh
+++ b/jjb/scripts/setup_executor_env.sh
@@ -56,3 +56,6 @@ echo "$long_line"
echo "Executor Downloads cache '$downloads_cache':"
ls -lh "$downloads_cache" || true
echo "$long_line"
+echo "DNS nameserver config in '/etc/resolv.conf':"
+cat /etc/resolv.conf || true
+echo "$long_line"